package com.mx.dla.dda.admin.catalogos.tipoCambio.dtos;

import java.io.Serializable;

public class PaisVDTO implements Serializable {

	
	/**
	 * 
	 */
	private static final long serialVersionUID = -6002437535581794853L;
	private Long idPais;
	private Long idTerritorio;
	private Long idRegion;
	private String descripcion;
	private Integer estatus;
	private String impuesto;

	public Long getIdPais() {
		return idPais;
	}

	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}

	public Long getIdTerritorio() {
		return idTerritorio;
	}

	public void setIdTerritorio(Long idTerritorio) {
		this.idTerritorio = idTerritorio;
	}

	public Long getIdRegion() {
		return idRegion;
	}

	public void setIdRegion(Long idRegion) {
		this.idRegion = idRegion;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	public String getImpuesto() {
		return impuesto;
	}

	public void setImpuesto(String impuesto) {
		this.impuesto = impuesto;
	}
	
	

}
